# Form implementation generated from reading ui file 'src/eric7/WebBrowser/UrlBar/BookmarkActionSelectionDialog.ui'
#
# Created by: PyQt6 UI code generator 6.7.0
#
# WARNING: Any manual changes made to this file will be lost when pyuic6 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt6 import QtCore, QtGui, QtWidgets


class Ui_BookmarkActionSelectionDialog(object):
    def setupUi(self, BookmarkActionSelectionDialog):
        BookmarkActionSelectionDialog.setObjectName("BookmarkActionSelectionDialog")
        BookmarkActionSelectionDialog.resize(291, 153)
        BookmarkActionSelectionDialog.setSizeGripEnabled(True)
        self.verticalLayout = QtWidgets.QVBoxLayout(BookmarkActionSelectionDialog)
        self.verticalLayout.setObjectName("verticalLayout")
        self.icon = QtWidgets.QLabel(parent=BookmarkActionSelectionDialog)
        self.icon.setAlignment(QtCore.Qt.AlignmentFlag.AlignCenter)
        self.icon.setObjectName("icon")
        self.verticalLayout.addWidget(self.icon)
        self.label_2 = QtWidgets.QLabel(parent=BookmarkActionSelectionDialog)
        self.label_2.setAlignment(QtCore.Qt.AlignmentFlag.AlignCenter)
        self.label_2.setObjectName("label_2")
        self.verticalLayout.addWidget(self.label_2)
        self.bookmarkPushButton = QtWidgets.QPushButton(parent=BookmarkActionSelectionDialog)
        self.bookmarkPushButton.setObjectName("bookmarkPushButton")
        self.verticalLayout.addWidget(self.bookmarkPushButton)
        self.speeddialPushButton = QtWidgets.QPushButton(parent=BookmarkActionSelectionDialog)
        self.speeddialPushButton.setObjectName("speeddialPushButton")
        self.verticalLayout.addWidget(self.speeddialPushButton)

        self.retranslateUi(BookmarkActionSelectionDialog)
        QtCore.QMetaObject.connectSlotsByName(BookmarkActionSelectionDialog)

    def retranslateUi(self, BookmarkActionSelectionDialog):
        _translate = QtCore.QCoreApplication.translate
        self.label_2.setText(_translate("BookmarkActionSelectionDialog", "<b>Add/Edit Bookmark</b>"))
